function::pp
Prev | Chapter 2. Context Functions | Next

## Name

function::pp — Returns the active probe point

## Synopsis

        pp:string()

## Arguments

None

## Description

This function returns the fully-resolved probe point associated with a currently running probe handler, including alias and wild-card expansion effects. Context: The current probe point.

Prev | Up | Next
function::pointer_arg | Home | function::ppfunc